Computer Security
[EN] securityvulns.ru no-pyccku


JWIG DoS
Published:20.07.2007
Source:
SecurityVulns ID:7956
Type:library
Threat Level:
5/10
Description:Loop on recursive template referencing.
CVE:CVE-2007-3816 (** DISPUTED ** JWIG might allow context-dependent attackers to cause a denial of service (service degradation) via loops of references to external templates. NOTE: this issue has been disputed by multiple third parties who state that only the application developer can trigger the issue, so no privilege boundaries are crossed. However, it seems possible that this is a vulnerability class to which an JWIG application may be vulnerable if template contents can be influenced, but this would be an issue in the application itself, not JWIG.)
Original documentdocumentAditya K Sood, [CVE-2007-3816][Advisory] JWIG Context-Dependent Template Calling Dos (20.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod